{% extends 'layouts/base.html' %}
{% block pageContent %}
<div class="container-fluid row">
	{% for product in products %}
	<!--- Individual Product Cards -->
	<!-- Copy Lazada or whatever... -->
	<div class="card">
        <img class="card-img-top" src="https://mdbootstrap.com/img/Photos/Others/images/43.jpg" alt="Card image cap">
        <div class="card-body">
            <div class="card-title">{{ product.name }}</div>
            <div class="card-text">{{ product.centPrice }}</div>
            <a href="#" class="btn btn-primary">Add to Cart</a>
        </div>
	</div>
	{% endfor %}
</div>
{% endblock pageContent %}